2.4.0bate IDE layaair2-cmd 安装错误求解

根据技术文档操作出现以下错误
PS D:\layagame\sblaya2> layaair2-cmd
internal/modules/cjs/loader.js:638
    throw err;
    ^

Error: Cannot find module 'C:\Users\Administrator\AppData\Roaming\npm\node_modules\layaair2-cmd\layaair2-cmd.js'
    at Function.Module._resolveFilename (internal/modules/cjs/loader.js:636:15)
    at Function.Module._load (internal/modules/cjs/loader.js:562:25)
    at Function.Module.runMain (internal/modules/cjs/loader.js:831:12)
    at startup (internal/bootstrap/node.js:283:19)
    at bootstrapNodeJSCore (internal/bootstrap/node.js:622:3)
已邀请:

185*****024

赞同来自:

我的也是这样 根本安装不了

viktor

赞同来自:

一样的问题啊,这个问题怎么解决呐

avpvsdoom

赞同来自:

我也是这个问题 咋回事?

哦哦哦(´-ω-`)

赞同来自:

还没解决吗

jweilan

赞同来自:

截止到本篇文档撰写时,当前的12.x版与Gulp环境冲突,会导致本文中的命令行编译无法执行,所以,如果开发者没下载安装nodejs的,请直接下10.x版本,且必须是10.x版本的,如果安装了其它node版本的。请卸载本地版本。重新下载10.x版本进行安装。

要回复问题请先

商务合作
商务合作